local M = {}

local function updateGFX(dt)
   --How do you keep your pants up when youre performing its incredible
   
   if electrics.values.rpm > 100 then electrics.values.serpbeltslow = 0.5 else electrics.values.serpbeltslow = 0 end
   if electrics.values.rpm > 2000 then electrics.values.serpbeltmid = 1 else electrics.values.serpbeltmid = 0 end
   if electrics.values.rpm > 4000 then electrics.values.serpbelthigh = 1 else electrics.values.serpbelthigh = 0 end
   --belt
   
end


M.updateGFX = updateGFX

return M